/* EasyList powered Trading Post Stock List */

ul#stock-list{
  list-style: none;
  margin: 0;
  padding: 0;
}
ul#stock-list li.stock-item{  
  border-bottom:1px solid #CCCCCC;
  position:relative;
  width:630px;
  margin-bottom: 20px;
  float: left;
  page-break-inside: avoid;
}
ul#stock-list a.image-link{
  display: block;
}
ul#stock-list a.title-link, ul#stock-list a.title-link:visited{
  color: #000;
  text-decoration: none;
}

ul#stock-list img{
  float: left;
}
ul#stock-list h3{
  border-bottom:1px solid #CCCCCC;
  color:#000000;
  float:left;
  left:20px;
  padding-bottom:10px;
  position:relative;
  width:390px;
}
ul#stock-list h3 span.price{
  position: absolute;
  right: 0;
  font-weight:bold;
  font-size: 15px;
  background: #fff;
  padding-left: 10px;
}
ul#stock-list h3 span.price small{
  font-size: 11px;
}

ul#stock-list span.description{
  display:inline-block;
  font-size:11px;
  left:20px;
  line-height:15px;
  width:390px;
  position: relative;
  overflow: hidden;
  padding-top: 10px;
  max-height: 89px;
  _height: 89px;

}
ul#stock-list span.item-link{
  display:inline-block;
  font-size:11px;
  left:20px;
  line-height:15px;
  position: relative;
}
ul#stock-list a.more-link{
  display: inline-block;
}

div#stock-list-nav{
  float: left;
  width: 630px;
  text-align: center;
}

div#stock-list-nav ul{
  margin: 0;
  padding: 0;
}
div#stock-list-nav li{
  list-style: none;
  float:left;
  margin: 0 10px 10px 0;
  padding: 0;
}

div#stock-list-nav a{
  color: #000;
  padding: 5px 15px;
  border: solid 1px #c0c0c0;
  background: #ddd;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 5px;
  text-decoration: none;
  display: inline-block;
  min-width: 15px;
}

div#stock-list-nav a.current{
  font-weight: bold;
}

div#stock-list-nav a:hover{
  background: #eee;
}

div#stock-list-nav a:visited{
  color: #000;
}

li.stock-item div.social-links{
  border-bottom:none;
  clear:both;
  float:left;
  width:630px;
  margin-top: 10px;
}

.fb_edge_widget_with_comment {
  float:left;
  height:20px;
  width:520px;
}

.facebook-like{
  float: left;
  height: 40px;
  width: 500px;
  overflow: hidden;
}

.tweet-this{
  margin-bottom: 10px;
  float: left;
  padding-top: 2px;
}

#search-results{
  width: 100%;
  text-align: center;
  padding-bottom: 20px;
}

#search-results h1{
  font-size: 16px;
  font-weight: bold;
  color: #000;
}

#search-results p{
  text-align: center;
}

#search-results a, search-no-results:visited{
  color: cornflowerblue;
  text-decoration: none;
}

#search-results a:hover, search-no-results:vactive{
  color: red;
}
























































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
